Loading...
Searching...
No Matches
ConicProj.cpp File Reference

Command line utility for conical projections. More...

`#include <iostream>`
`#include <string>`
`#include <sstream>`
`#include <fstream>`
`#include <GeographicLib/LambertConformalConic.hpp>`
`#include <GeographicLib/AlbersEqualArea.hpp>`
`#include <GeographicLib/DMS.hpp>`
`#include <GeographicLib/Utility.hpp>`
`#include "ConicProj.usage"`

Go to the source code of this file.

## Functions

int | main (int argc, const char *const argv[])

## Detailed Description

Command line utility for conical projections.

Copyright (c) Charles Karney (2009-2017) karne.nosp@m.y@al.nosp@m.um.mi.nosp@m.t.ed.nosp@m.u and licensed under the MIT/X11 License. For more information, see https://geographiclib.sourceforge.io/

See the man page for usage information.

Definition in file ConicProj.cpp.

## Function Documentation

## main()

int main | ( | int | argc,
|  | const char *const | argv[] )

Definition at line 28 of file ConicProj.cpp.

References GeographicLib::AlbersEqualArea::Forward(), GeographicLib::LambertConformalConic::Forward(), GeographicLib::AlbersEqualArea::Reverse(), and GeographicLib::LambertConformalConic::Reverse().